/*   
Theme Name: TR-TPG-01
Theme URI: 
Description: Trading Resource - Thematic Power Blog - 01
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.1
Tags: Thematic
.
Thematic Power Blog is copyright Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('3c-r-fixed-primary-988px.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors
   For demonstration purposes we're using the default Thematic style
   For major changes I recommend copying over the default styles into this file */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* ==========================================================================================
=Start Custom CSS */

.menu {
width:350px;
padding-right:10px;
margin-right: 5px;
}

.entry-utility {
color:#666666;
font-size:13px;
line-height:18px;
margin:0 0 4px;
}

.entry-title {
	font-family:Arial,sans-serif;
	font-size:22px; /* 26px */
	font-weight:bold;
	line-height:22px;
	padding:10px 0 7px;
	color: #7B5A22;
}

.entry-title a {
font-size:18px;
color: #009;
font-weight:normal;
}

.entry-content h2 {
font-family: Helvetica, Verdana, Arial,sans-serif;
font-size:16px;
font-weight: normal;
padding: 1px 2px 1px 0;
color: #003300;
margin-bottom: 0px;
/*clear:none;*/
/*background-color: #f3f3f3;*/
/*border-top: 0.1em solid #336633;
border-bottom: 0.05em solid #336633;
*/
}

.entry-content .profile h2 {
font-family: Helvetica, Verdana, Arial,sans-serif;
font-size:16px;
font-weight: bold;
padding: 1px 2px 1px 1px;
color: #363;
background-color: #fff;
border-bottom: 0.05em solid #ccc; /*0.05em solid #336633;*/
margin-bottom: 3px;
}

.entry-content {
line-height: 20px;
}

td{
	vertical-align: top;
	padding:0.7em 0.5em;
}

#yoastbreadcrumb {
	background-color: #ffffff;
	padding-left: 10px;
}

hr {
background-color:#339933;
border:0 none;
color:#00FF00;
height:1px;
margin-bottom:1px;
}

#content .aside {
    border:0px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
	}
	
.resourcebox {
font-size: 10px;
line-height: 10px;
/*display:none;*/
border:1px solid #ccc;
padding:5px;
}

.entry-content h3 {
font-size:17px;
font-style:normal;
padding:1px 0 8px 0;
color: ff9933;
}

.entry-content img {
margin:0 5px 18px 0;
/*display:none;*/
}

body, input, textarea {
	font-family:Arial,Verdana,sans-serif;
}

.aside h3 {
	
} 

#page-top.aside {
	border:0 solid #CCCCCC;
	margin:1px 0 5px;
	padding:0px 0 0;
}

h3.widgettitle {
	
}

.entry-meta .entry-date {
background-color:#669966; /*#71C6FF*/
border-bottom:1px solid #0099FF;
border-right:1px solid #0099FF;
color:#FFFFFF;
display:inline-block;
font-weight:bold;
letter-spacing:-1px;
margin:0 2px 0 0;
padding:4px 6px 2px;
text-transform:uppercase;
}

#content .aside h3 {
	font-family:Arial,Verdana,sans-serif;
	font-style:normal;
	font-size:16px;
}

#sidebar h3.widgettitle {
border-bottom:1px solid #D1D6C8;
/*border-top:1px solid #D1D6C8;*/
}

.aside h3.widgettitle {
	/*color:#FF00FF;
	background: #D1D6C8; */
	text-transform:normal;
	margin:0 0 1px;
	padding:0px 0 0px 0;
	color:#003300;
	font-size:15px;
	font-style:normal;
	line-height:22px;
}

/*
#primary h3.widgettitle {
background:transparent url(images/primary_header2.gif) no-repeat scroll left top;
clear:both;
color:#FFFFFF;
font-style:normal;
height:37px;
margin:0;
padding:4px 0 0 4px;
}
*/

/* Glossary */
.glossary {color: #C30; font: bold 10pt/12pt arial, helvetica, geneva, sans-serif;}
.term {color: #000; font: bold 10pt/12pt arial, helvetica, geneva, sans-serif;}

.aside ul ul li{
list-style-image:none;
list-style-position:outside;
list-style-type:square;
background:; 

}

#adsense120x600 {
text-align: center;
}

.aside .current_page_item a {
	color:#006600;
	font-weight: normal;
	background: ;
}

.entry-content {
	padding:5px 0 0;
}
.sectiontitle {
	color:#CC3300;
}

body {
background:#666;
}

#wrapper {
/*background:#ffffff;*/
width:988px;
/*
border:1px solid #999;
margin-bottom:2em;
margin-top:2em;
padding:0;
border: 0.4em solid #3e3e3a;
*/
margin:0 auto;
margin-top:0;
    margin-bottom: 2em;
    padding: 0.3em;
    background: #33332f;

}

#content {
padding:0 0 0 0;
}

#main {
	padding:1px 0 22px 0;
	background:#ffffff;
}

#container {
	padding:0 0 0 22px;
}

#subsidiary {
	padding:11px 0 0 33px;
}

/* =End Custom CSS
==========================================================================================*/

/* =Category Menu
-------------------------------------------------------------- */

#category-access {
    border-bottom:1px solid #ccc;
    height:32px;
    font-size:13px;
    padding:11px 0;
    overflow:visible; 
    z-index:150;
	display:none;
}
/* uncomment the following two selectors in case your category list wraps into a second row
#category-access {
		height: 96px;
}

body.ie7 #category-access {
		height: 64px;
}
*/
.menu-title {
    color:#666;
    float:left;
    font-style:italic;
    line-height:32px;
    margin-right:10px;
}
#category-access .sf-menu {
    border-color:transparent;
}
#category-access .sf-menu a {
    border:1px solid transparent;
    margin-right:3px;
}
#category-access .sf-menu li:hover, #category-access .sf-menu li:hover a,
#category-access .sf-menu li.sfHover, #category-access .sf-menu li.sfHover a,
#category-access .sf-menu a:focus, #category-access .sf-menu a:hover, #category-access .sf-menu a:active {
    background:     #fafafa;
	outline:		0;
    border-color:#ccc;
}
#category-access .sf-menu ul a {
    background:#fafafa;
    border-color:#ccc;
    border-right:none;
	border-bottom:none;
	margin-right:0;
}


/* =Default Widgets
-------------------------------------------------------------- */

#crown h3 {
    font-size:16px;
    padding:1px 0 1px 2px;
}
#crown #thematic-power-blog-subscribe {
    padding:0 0 44px 0;
    position:relative;
}
#crown #thematic-power-blog-subscribe h3 {
    position:absolute;
    top:0;
    left:0;
}
#crown #thematic-power-blog-subscribe ul {
    list-style:none;
    margin:0;
    position:absolute;
    top:0;
    right:0;
}
#crown #thematic-power-blog-subscribe ul li {
    padding:0;
}
#crown #thematic-power-blog-subscribe a {
    background:url(images/feed-icon-14x14.gif) no-repeat 10px 6px;
    border:1px solid #ccc; 
    -webkit-border-radius: .35em;
    -moz-border-radius: .35em;
    border-radius: .35em;
    padding:6px 16px 6px 32px;    
    text-decoration:none;
}
/* Fix for the a-tag border bug in IE7 */
body.ie7 #crown #thematic-power-blog-subscribe a {
	float:left; 
}
#thematic-power-blog-about ul {
    list-style:none;
    margin-left:0;
}
#thematic-power-blog-about a.more {
    display:block;
    text-align:right;
}


/* =Global Elements
-------------------------------------------------------------- */

#header {
    /*border-top:1px solid #ccc;*/
    margin-top:0px;
	margin:0 auto;
	/*background:#D1D6C8; */
	background: #000 url(images/TR-header-04.gif) no-repeat center bottom;
	/*width:988px;*/
}

#branding {
    /*background:url(http://tradingresource.com/wp-content/themes/tr-tpg-01/images/) no-repeat center bottom;*/
    margin-bottom:0px; /*22px;*/
    padding:11px 0 0 11px; /* Bottom padding is the same height as the image called above */
	background: /*transparent url(images/header-image.jpg) no-repeat scroll center bottom;*/
}

#blog-title a {
	color:#99cc66; /*#ff9900*/
}

#blog-description {
    margin-bottom:11px; /*22px;*/
	color:#cccccc;
}

#access {
	border-bottom: 1px solid #333333;
	display:none;
}

#leader {
    border-bottom:1px solid #ccc;
    margin-bottom:-22px;
    padding:1px 0 1px 1px; /*33px 0 11px 0;*/
	/*display:none;*/
	background:#000000; /*#ffffff*/
	width:988px;
	margin:0 auto;
}

.hentry {
}
.crown-aside {
    color:#666;
    padding-top:1px;
    margin:0;
}
.attachment-jpeg .crown-aside,
.attachment.png .crown-aside {
    display:none;
}
.crown-aside a {
    color:#006600;
	font-size:14px;
	font-weight: normal;
}
.crown-aside a:active,
.crown-aside a:hover {
    color: #006600; /*#FF4B33*/
	font-weight: bold;
}
.crown-aside ul {
    padding:0 20px;
}
.crown-aside ul ul {
    border:none;
    padding:0;
}
.main-aside {
    padding-top:0px; /*  22px */
}
.main-aside ul {
    padding:0 5px;
}
.main-aside ul ul {
    padding:0;
}
#crown {
    /*border:0px solid #ccc;*/
	border-left:1px solid #D1D6C8;
    width:426px; /* 426px;*/
}
#primary {
    /*border:0px solid #ccc;*/
	border-left:1px solid #D1D6C8;
    border-width:0 0 0 1px;
    padding:1px 0 10px 0;
    width:212px;
}
#secondary {
    border:0px solid #ccc;
    border-width:0 0px 0px 0px; /* keeping a border on the left for no-js */
    margin-left:-1px; /* offsets the 1px border on the left */
    padding:1px 0 11px 0;
    width:213px;
}

#breadcrumb-nav {
    border-top:1px solid #ccc;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin-bottom: ;/*-22px*/
}
#breadcrumb-nav a {
    color:#666;
}
#breadcrumb-nav a:active,
#breadcrumb-nav a:hover {
    color: #FF4B33;
}
#breadcrumb-nav-container {
    margin:0 auto;
    padding:11px 0;
    width:988px;
}
#breadcrumb-nav-container p {
    margin:0;
}
#footer {
	border-top: 1px solid #333333;
	background:#D1D6C8;
	margin:0 auto;
	/*width:988px;*/
	/*margin-bottom:10px;*/
	padding:1px 0 1px 0;
}

#siteinfo {
	background:#000000;
	padding:22px 0 22px 11px;
	border-top:2px solid #ff9999;
	margin:0 auto;
	width: auto;
}

.wp-pagenavi span.pages {
		padding:4px !important;
}


/* =Widgets
-------------------------------------------------------------- */

.aside th, .aside td {
	padding:0.25em 0.35em;
}